title: fmp_analyst_estimates_transformation
description: Transformation rules for FMP Analyst Estimates dataset
version: 1.0.0
rename:
  symbol: symbol
  date: date
  estimatedRevenueLow: estimated_revenue_low
  estimatedRevenueHigh: estimated_revenue_high
  estimatedRevenueAvg: estimated_revenue_avg
  estimatedEbitdaLow: estimated_ebitda_low
  estimatedEbitdaHigh: estimated_ebitda_high
  estimatedEbitdaAvg: estimated_ebitda_avg
  estimatedEbitLow: estimated_ebit_low
  estimatedEbitHigh: estimated_ebit_high
  estimatedEbitAvg: estimated_ebit_avg
  estimatedNetIncomeLow: estimated_net_income_low
  estimatedNetIncomeHigh: estimated_net_income_high
  estimatedNetIncomeAvg: estimated_net_income_avg
  estimatedSgaExpenseLow: estimated_sga_expense_low
  estimatedSgaExpenseHigh: estimated_sga_expense_high
  estimatedSgaExpenseAvg: estimated_sga_expense_avg
  estimatedEpsAvg: estimated_eps_avg
  estimatedEpsHigh: estimated_eps_high
  estimatedEpsLow: estimated_eps_low
  numberAnalystEstimatedRevenue: number_analyst_estimated_revenue
  numberAnalystsEstimatedEps: number_analysts_estimated_eps
